
/* Name */
"3134.title" = "이름";

/* Unicode */
"3135.title" = "유니코드";

/* ID */
"4485.headerCell.title" = "ID";

/* Name */
"4486.headerCell.title" = "이름";

/* Script */
"4489.headerCell.title" = "스크립트";

/* Category */
"4491.headerCell.title" = "카테고리";

/* Width */
"4496.headerCell.title" = "너비";

/* LSB */
"4498.headerCell.title" = "왼쪽 사이드 베어링";

/* RSB */
"4517.headerCell.title" = "오른쪽사이드베어링";

/* Unicode */
"4524.headerCell.title" = "유니코드";

/* Left Group */
"4798.headerCell.title" = "왼쪽 그룹";

/* Left Kerning Class */
"4798.headerToolTip" = "왼쪽 커닝 클래스";

/* Right Group */
"4800.headerCell.title" = "오른쪽 그룹";

/* Right Kerning Class */
"4800.headerToolTip" = "오른쪽 커닝 클래스";

/* Ex. */
"4804.headerCell.title" = "예.";

/* Export Glyph */
"4804.headerToolTip" = "글리프 내보내기";

/* Note */
"5240.headerCell.title" = "메모";

/* Char */
"5242.headerCell.title" = "문자";

/* Components */
"5244.headerCell.title" = "컴포넌트";

/* Last Changed */
"5253.headerCell.title" = "최근 수정";

/* Subcategory */
"5264.headerCell.title" = "하위 카테고리";

/* Import Kerning */
"5300.title" = "커닝 불러오기";

/* Import Kerning Classes */
"5302.title" = "커닝 클래스 불러오기";

/* Vertical Width */
"5473.headerCell.title" = "세로 너비";

/* Kerning Groups */
"0qn-Cp-7cQ.title" = "커닝 그룹";

/* Glyph Name */
"1b9-s1-gu9.ibShadowedNoSelectionPlaceholder" = "글리프 이름";

/* Click here to switch to vertical metrics */
"2Tl-k2-oE1.ibShadowedToolTip" = "세로 메트릭스로 전환하려면 여기를 클릭하세요.";

/* Category */
"8iC-Un-9if.title" = "카테고리";

/* IconDetails */
"B02-CP-FKF.label" = "IconDetails";

/* Script */
"E8D-Tr-Zew.title" = "스크립트";

/* Production */
"EPr-Vw-xIU.title" = "프로덕션";

/* Unicodes */
"Faj-RZ-8c1.ibShadowedToolTip" = "유니코드";

/* Bottom Group */
"GrE-L6-pvk.ibShadowedIsNilPlaceholder" = "하단 그룹";

/* Tags */
"HdI-pg-BrC.title" = "태그";

/* Tags */
"HlC-iA-k1l.ibShadowedToolTip" = "태그";

/* Horizontal */
"I46-81-vtd.label" = "가로";

/* Export */
"Ied-cv-Yfg.title" = "내보내기";

/* Width */
"In0-mm-E7L.ibShadowedNoSelectionPlaceholder" = "너비";

/* Top Group */
"JYP-DX-Zpf.ibShadowedIsNilPlaceholder" = "상단 그룹";

/* Only to selected Glyphs */
"K7A-ao-nmZ.title" = "선택한 글리프에만";

/* Tags */
"Kf2-aU-btx.ibShadowedIsNilPlaceholder" = "태그";

/* Production Name */
"Lum-11-saQ.title" = "프로덕션 이름";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"Mff-lv-LGg.ibShadowedDisplayPattern" = "%{value1}@ 선택된 %{value2}@/%{value3}@ 글리프";

/* Production */
"Nr0-ba-l3I.headerCell.title" = "프로덕션";

/* Production Name */
"Nr0-ba-l3I.headerToolTip" = "프로덕션 이름";

/* (default) */
"P6T-uE-cBE.ibShadowedIsNilPlaceholder" = "(기본)";

/* No Selection */
"P6T-uE-cBE.ibShadowedNoSelectionPlaceholder" = "선택 항목 없음";

/* Import Stems */
"QBy-QV-JK3.title" = "스템 가져오기";

/* Tags */
"QyE-vp-5J8.headerCell.title" = "태그";

/* Subcategory */
"UTF-ti-TLP.title" = "하위 카테고리";

/* Case */
"UoV-8U-aNP.headerCell.title" = "케이스";

/* Export */
"XFv-hV-Nf0.title" = "내보내기";

/* TSB */
"XeK-pd-nfi.headerCell.title" = "상단 사이드 베어링";

/* Click here to switch to horizontal metrics */
"Z29-Ub-1SN.ibShadowedToolTip" = "가로 메트릭스로 전환 하려면 여기를 클릭하세요.";

/* Colors */
"Zh5-HR-IFf.title" = "색상";

/* Unicode */
"Zvk-dw-Ue2.title" = "Unicode";

/* Import Vertical Metrics */
"a8J-oB-jIj.title" = "세로 메트릭 가져오기";

/* Show glyph in external application UnicodeChecker. */
"aLr-xs-k6g.ibShadowedToolTip" = "외부 응용 프로그램 UnicodeChecker에서 글리프를 표시합니다.";

/* Glyph Notes */
"e2i-sL-x7g.ibShadowedIsNilPlaceholder" = "글리프 메모";

/* Unicode */
"ePJ-LS-jos.ibShadowedIsNilPlaceholder" = "유니코드";

/* Text */
"fdW-Qw-8fQ.title" = "텍스트";

/* Subcategory */
"g0o-TZ-Ctz.title" = "하위 카테고리";

/* Kerning Groups */
"htV-hJ-Pta.title" = "커닝 그룹";

/* Right Group */
"lwB-Uq-JLF.ibShadowedIsNilPlaceholder" = "오른쪽 그룹";

/* BSB */
"mfh-zO-6bs.headerCell.title" = "하단 사이드베어링";

/* Left Group */
"nGF-J6-xV0.ibShadowedIsNilPlaceholder" = "왼쪽 그룹";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"puO-1W-60Z.ibShadowedDisplayPattern" = "%{value1}@ 선택된 %{value2}@/%{value3}@ 글리프";

/* Tags */
"qcu-Aa-uQf.ibShadowedToolTip" = "태그";

/* Kerning Groups */
"qvu-En-Lix.title" = "커닝 그룹";

/* Tags */
"sfu-hM-W45.ibShadowedIsNilPlaceholder" = "태그";

/* Height */
"szL-I4-h0y.ibShadowedIsNilPlaceholder" = "높이";

/* Height */
"szL-I4-h0y.ibShadowedNoSelectionPlaceholder" = "높이";

/* Glyph Note */
"tsU-7M-z03.title" = "글리프 메모";

/* Sort */
"w89-I4-iap.headerCell.title" = "정렬";

/* Sort Name */
"w89-I4-iap.headerToolTip" = "이름 정렬";

/* Script */
"wfT-SG-8Cr.title" = "스크립트";

/* Direction */
"wle-bc-lBO.headerCell.title" = "방향";

/* Vertical */
"y25-5N-Cew.label" = "세로";

/* Glyph Name */
"y4Y-ab-YH8.ibShadowedNoSelectionPlaceholder" = "글리프 이름";

/* Export */
"y7K-83-7ZF.title" = "내보내기";

/* Category */
"z3d-gH-Oy2.title" = "카테고리";

/* Category */
"z8i-HN-Ta2.title" = "카테고리";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"zvm-4s-a8r.ibShadowedDisplayPattern" = "%{value1}@ 선택된 %{value2}@/%{value3}@ 글리프";
